Bonjour,
J'utilise un PI3 sous raspbian pour regarder les vidéos sur la télé.
J'utilise KODI quand il veut bien, sinon je passe sous VLC et éventuellement sous OMXplayer en dernier ressort.
Depuis la mise à jour (apt update, apt upgrade) de raspbian d'avant-hier, VLC et OMXplayer posent problème :
. avec VLC j'ai le son et la première image de la vidéo,
. avec OMXplayer j'ai le son mais pas d'image.
. KODI fonctionne toujours normalement avec les .ts.

Je ne suis pas bloqué : je regarde les vidéos via un PI4 non mis à jour.

Avec VLC j'ai les erreurs suivantes :
. DRI2 : failed to authenticate
. GTKdialog mapped without a transient parent...
. failed to open VDPAU backend...
. etc.

J'ai supprimé l'accélération matérielle dans VLC et l'erreur VDPAU a disparu, j'ai une peu de vidéo, j'ai le son, avec le message d'erreur (entre autres) :
. [h264...] illegal short term buffer detected

Bien sûr, je peux ré-installer raspbian (sans la mise à jour ?), mais j'aimerais comprendre ce qui se passe.

Merci pour votre aide